body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
}
img {
	border: none;
}
.container {
	width: 960px;
	margin: 0 auto;
}

body,
div,
h2,
h3,
h4,
h5,
h6,
p,
ul,
img {
	margin: 0px;
	padding: 0px;
}
h1 {
	margin-top: 7px;
	padding: 0px;
}
#header {
	background: url(images/header_slice.jpg) repeat-x;
	width: 960px;

	margin: 0 auto;
}

#logo {
	background: url(images/logo.png) no-repeat;
	height: 201px;
	width: 365px;
	float: left;
	margin-left: 64px;
	margin-top: 39px;
}
#slider {
	width: 440px;
	height: 255px;
	background-color: white;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 40px;
	border: 5px solid #a3a09e;
}
ul#menu {
	list-style: none;
	padding-top: 34px;
}

ul#menu li a {
	font-size: 11pt;
	color: #ccc;
	text-decoration: none;
	font-weight: bold;
}
ul#menu li {
	float: left;
	padding-left: 13px;
	padding-right: 9px;
	padding-bottom: 10px;
}
ul#menu li a.active,
ul#menu li a:hover {
	color: yellow;
}

#content {
	width: 960px;
	float: left;
	background-color: #dcc5a7;
}
.dhgroup {
	color: #000;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
#content h3 {
	font-size: 16px;
	color: #3a342d;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#title {
	float: left;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#title #icon {
	float: left;
	background-image: url(images/icon.png);
	height: 49px;
	width: 49px;
	margin: 0 10px 10px;
}
#title #title {
	float: left;
	width: 800px;

	color: #572d13;
}

#content #lienhe {
	float: left;
	width: 900px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
}
#content #lienhe #contact {
	width: 330px;
	padding-left: 20px;
	padding-top: 10px;
	border: 1px solid #960;
	float: left;
	margin-left: 35px;
}

#content #info {
	width: 428px;
	float: left;
	margin-left: 45px;
	border: 1px solid #960;
}
#content #info #diachi {
	float: left;
}

/* #content #info #map {
	float: left;
	height: 300px;
	width: 350px;
	margin-left: 38px;
	margin-top: 0px;
	border: 2px solid #928771;
	margin-bottom: 20px;
} */
#map1 {
	float: left;
	height: 300px;
	width: 350px;
	margin-left: 38px;
	margin-top: 0px;
	border: 2px solid #928771;
	margin-bottom: 20px;
}
label {
	font-size: 12px;
	font-weight: bold;
}

.text,
textarea {
	background: #fff;
	border: 1px solid;
	border-color: #aaa #ccc #ccc #aaa;
	width: 300px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 10px;
}

textarea {
	height: 200px;
	width: 300px;
}
.button {
	margin-bottom: 20px;
}
#sp {
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
}
#sp1 {
	width: 320px;
	height: 200px;
	float: left;
}
#footer {
	margin: 0px auto;
}

#footer .container {
	background-image: url(images/footer_slice.jpg);
	background-repeat: repeat-x;
	height: 80px;
	width: 960px;
}
#footer .container h3 {
	color: #ccc;
	font-size: 18px;
	padding-top: 20px;
	padding-left: 50px;
}
#sanpham {
	width: 936px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
}
#kieugiay {
	float: left;
	height: 230px;
	width: 280px;
	margin-left: 22px;
	border: 1px solid #960;
	margin-top: 20px;
	margin-bottom: 20px;
}
#chitietsp {
	float: left;
	height: 500px;
	width: 300px;
	border: 1px solid #960;
	margin-left: 30px;
	margin-bottom: 30px;
}

#tensp {
	background-color: #381d0c;
	width: 280px;
	font-size: 16px;
	color: #ff0;
	font-weight: bold;
	text-align: center;
	padding-top: 6px;
	float: left;
	height: 20px;
	padding-bottom: 5px;
}

#hinh {
	border: 1px solid #960;
	float: left;
	height: 500px;
	width: 560px;
	margin-top: 0px;
	margin-left: 30px;
}
#thumbs {
	background-color: #fff;
	float: left;
	height: 100px;
	width: 560px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	border-bottom-style: solid;
}
#tenchitietsp {
	color: #ff0;
	background-color: #000;
	height: 40px;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 30px;
}
#tp {
	padding: 0;
	margin: 0;
	float: left;
	height: 50px;
	width: 900px;
}
#HH {
	width: 10px;
	padding: 0;
}
#mytable {
	padding: 0;
	margin: 0;
}

#mytable caption {
	text-align: center;
	background-color: #ccc;
	font-size: 13px;
	padding-top: 7px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 8px;
}

#mytable th {
	color: #333;
	font-size: 13px;
	background: #fff;
	width: 35%;
	padding: 5px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	border-right-style: solid;
}

#mytable td {
	background: #fff;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 5px;
	color: #000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	border-top-width: 1px;
	border-top-style: solid;
}

#mytable td.alt {
	color: #333;
	background-color: #ccc;
}

#mytable th.spec {
	border-top-width: 1px;
	border-left-width: 1;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	border-right-width: 1;
	border-bottom-width: 0;
	border-right-style: solid;
	border-top-style: solid;
}

#mytable th.specalt {
	color: #333;
	background-color: #ccc;
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-color: #960;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #960;
	border-top-style: solid;
	border-top-color: #960;
}

#cuahang {
	width: 900px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #960;
}

#cuahang th {
	color: #ff0;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	background-image: url(images/bg_header.jpg);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
}

#cuahang td {
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #960;
	border-bottom-color: #960;
}

#cuahang td.alt {
	color: #333;
	background-color: #ccc;
}

#tp {
	float: left;
	width: 600px;
	margin-left: 180px;
	margin-right: 180px;
}

#tp #ten {
	float: left;
	width: 200px;
	font-size: 18px;
	color: #572d13;
	margin-top: 3px;
}

select {
	width: 200px;
	height: 25px;
}

#nhandang {
	float: left;
	margin-left: 30px;
	border: 1px solid #960;
	margin-top: 20px;
	margin-bottom: 20px;
}

#tinhnang {
	float: left;
	width: 900px;
	margin-left: 30px;
	margin-bottom: 30px;
}
#tinhnangtt {
	height: 50px;
	width: 50x;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 22px;
}
.navigation {
	text-decoration: none;
	color: #ddd;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 3px;
}
#content h3.h3sp {
	color: yellow;
	padding-top: 0px;
	padding-left: 40px;
}
#content .titletin a {
	margin-left: 0px;
	color: #222;
	font-size: 21px;
	text-decoration: none;
}
#content .navigation {
	text-decoration: none;
	color: #888;
}
#content a.ative,
#content a:hover {
	color: #000055;
}
.tieudebaiviet {
	font-size: 24px;
	color: #222;
	margin-bottom: -5px;
}
.baiviet {
	color: #572d13;
}
.baiviet p {
	margin-top: 10px;
}
#baivietlq h2 {
	font-size: 20px;
	color: #222;
}
#baivietlq a {
	font-size: 14px;
	color: #666;
	margin-left: -50px;
}
#baivietlq h3 {
	margin: 0px 50px -20px 0px;
}
